Bug 72949 - Maintainer update of cad/iverilog to 0.8
Summary: Maintainer update of cad/iverilog to 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-21 03:40 UTC by Joachim Strombergson
Modified: 2006-11-11 00:20 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (453 bytes, patch)
2004-10-21 03:40 UTC, Joachim Strombergson
no flags Details | Diff
file.diff (329 bytes, patch)
2004-10-21 03:40 UTC, Joachim Strombergson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joachim Strombergson 2004-10-21 03:40:24 UTC

The PR contains patches to update the Icarus Verilog port (in cad/iverilog) to the brand new and shiny stable release: 0.8. This is the first stable release in ~20 months.

How-To-Repeat: 

Add the diffs.
Comment 1 Tilman Keskinoz freebsd_committer 2004-11-05 13:16:58 UTC
State Changed
From-To: open->closed

Committed, thanks, 

Please check the plist, there was a file missing
Comment 2 dfilter service freebsd_committer 2006-11-11 00:11:53 UTC
des         2006-11-11 00:11:36 UTC

  FreeBSD src repository

  Modified files:        (Branch: RELENG_5)
    lib/libpam/modules/pam_unix pam_unix.c 
  Log:
  MFC: Use the correct login class when setting a new password
  
  PR:             65557, 72949
  
  Revision  Changes    Path
  1.49.2.2  +1 -1      src/lib/libpam/modules/pam_unix/pam_unix.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"